.userform {
    position: relative;
    overflow: hidden;
    cursor: pointer; }
.userform .avatar-pop-up.i-pop-up {
    position: absolute;
    opacity: 0;
    top: 50%;
    right: -10px;
    background: #ffffff;
    min-width: 312px; }

.userform:hover {
    overflow: visible; }
.userform:hover .avatar-pop-up.i-pop-up {
    position: absolute;
    opacity: 1;
    top: 97%;
    right: 0;
    font-size: 12px;
    font-weight: bold;
    box-shadow: 0px 2px 7px 3px rgba(18, 16, 11, 0.15); }
.userform:hover .avatar-pop-up.i-pop-up .name {
    padding: 9px;
    font-size: 13px;
    padding-top: 30px;
    position: relative; }
.userform:hover .avatar-pop-up.i-pop-up .name .flag {
    width: 31px;
    height: 31px;
    position: absolute;
    right: 12px;
    top: 23px; }
.userform:hover .avatar-pop-up.i-pop-up .any-fields {
    padding: 9px; }
.userform:hover .avatar-pop-up.i-pop-up .bottom-green-help-info {
    font-size: 13px;
    font-weight: normal;
    padding: 15px;
    background: #e6ebe6; }